PRODUCT STUDIO
商品画像1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3052
D-Link DES-3052 Switch
SKU: DES-3052
D-Link DES-3052, Gözetilmiş, L2
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
D-Link DES-3052 Switch
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
SFP/SFP+ポート数
2
基本開閉 RJ 45 イーサーネット入力数
GTIN EAN UPC
7900693010252,
MIBサポート
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
MTBF範囲
292133 Saat
SFP-SFPポート数
2
SFPモジュールスロット数
アドレステーブルサイズ
カテゴリ
Ağ Anahtarları
キータイプ
ギガビットイーサネット銅ポートの数
4
コンソール入力
RS-232
コンタクト層
システムに追加された日付
2007-08-09
ジャンボフレームサポート
ストレージ温度範囲 セルシウス
セキュリティ
cUL, LVD
フラッシュメモリ
ブランド
D-Link
ルーティングトランジット容量
動作温度範囲
0 - 40 °C
動作湿度範囲
5 - 95%
寸法 Gxdxy
接続クラスタリング
最大データ転送速度
検証方法
802.1X
熱放散
8696 BTU/s
生産日
製品シリーズ
製品名
DES-3052
販売された市場
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
重量
銅イーサーネットケーブリング技術
電力消費量
電力要件
10 - 240 VAC, 50 - 60HZ
電磁波放射
FCC Class A, CE, C-Tick, VCCI Class A
®